[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Two proposed changes on foomatic-db-engine

Hi Till, 

I just uploaded foomatic-db-engine 4.0.7-2 with the acknowledged changes.

Le vendredi, 20 mai 2011 10.10:35, Till Kamppeter a écrit :
> On 05/20/2011 09:27 AM, Didier Raboud wrote:
> > 1) Dropping foomatic-filters-ppds transitional package
> Can be dropped, at Ubuntu we have not used foomatic-filters-ppds and
> before having the common repo for Ubuntu and Debian, our package had no
> foomatic-filters-ppds transitional package. So this transitional package
> can be removed.

Done. This way: 


> > 2) Promoting foomatic-db back to Recommends from Suggests
> OK. As long as foomatic-db-compressed-ppds does not get replaced by
> foomatic-db when installing foomatic-db-engine it is no problem.
> Would also a
> Recommends: foomatic-db-compressed-ppds | foomatic-db

Did that, this way: 


Thanks for your rapid feedback.



Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: